Subject: resending the VOTING RESULT

From: Chee Yap <[email-masked]>
Date: Tue, 2 Nov 1999 13:46:44 -0500 (EST)

I am resending the result of your VOTING.
I send the message earlier, but got the email address wrong.

=====================================================================
Date: Tue, 2 Nov 1999 10:51:03 -0500 (EST)
From: Chee Yap <yap>
To: [email-masked]
Subject: voting results

Today is election day, do don't forget to vote. 
 
But our class already held its own balloting and
here are the results:

26 votes out of 67 possible
	(that is less than 39% turnout, not
	 a good sign for democracy)

One invalid vote 
	(this person cast the vote of 3,0,1)

One vote for democracy
	(this person cast a vote of 1,1,1)

The final tally is
	(a) Tue 3-4, 28 points
	(b) Tue 4-5, 25 points
	(c) Thu 2-3, 22 points

Again, not very decisive (we should have kept
the vote taken during class).  But if I convert
the invalid vote from (3,0,1) to (3,0,0), this
would make (a) a more decisive winner.

So I declare Tue 3-4 to be the winner.

--C.Y.